rte_pmd_cnxk_cpt_q_stats(3)

NAME
rte_pmd_cnxk_cpt_q_stats

SYNOPSIS

#include <rte_pmd_cnxk.h>

  Data Fields

uint64_t enc_pkts
uint64_t enc_bytes
uint64_t dec_pkts
uint64_t dec_bytes

Detailed Description

CPT queue hardware statistics

Definition at line 63 of file rte_pmd_cnxk.h.

Field Documentation

  uint64_t enc_pkts
Encrypted packet count

Definition at line 65 of file rte_pmd_cnxk.h.

  uint64_t enc_bytes
Encrypted byte count

Definition at line 67 of file rte_pmd_cnxk.h.

  uint64_t dec_pkts
Decrypted packet count

Definition at line 69 of file rte_pmd_cnxk.h.

  uint64_t dec_bytes
Decrypted byte count

Definition at line 71 of file rte_pmd_cnxk.h.

Author

Generated automatically by Doxygen for DPDK from the source code.